perl-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jan Kaluža <jkal...@redhat.com>
Subject Re: mod_perl and httpd-2.4 - update
Date Tue, 21 Aug 2012 05:41:09 GMT
On 08/20/2012 11:26 PM, Kevin A. McGrail wrote:
> On 8/20/2012 5:03 PM, Kevin A. McGrail wrote:
>> On 7/25/2012 5:03 AM, Jan Kaluža wrote:
>>> With my latest patches [1] mod_perl looks usable to me and there are
>>> only few tests which fails. Many of those tests have to be rewritten,
>>> because the features they are testing have changed in httpd-2.4.
>>
>> Jan,
>>
>> I'm trying to work on testing the patches and extrapolate on your
>> work. However, I'm having problems cleanly patching.
>>
>> If I use http://jkaluza.fedorapeople.org/mod_perl/all.tgz, what
>> version of mod_perl should I be patching against?
> Following up my own question, it looks like maybe you have some old
> patches accidentally included?

Yes :(, you are right. I've just copied all *.patch files from my 
working directory and there were some old ones. Anyway, it's fixed now. 
All patches are against mod_perl 2.0.7

> These are all dated june 6th and conflict with #'s from june 25th:
>
> 0010-Remove-OPT_INCNOEXEC.patch
> 0011-Fixed-logleve.patch
> 0012-Use-module-name-in-ap_add_loaded_module.patch
> 0013-unixd_config-renamed-to-ap_unixd_config.patch
> 0014-remote_ip-renamed-to-client_ip.patch
> 0015-remove-apu_error.h-include.patch
>
> I think you might have two sets of patches intermingled.
>
> Regards,
> KAM

Regards,
Jan Kaluza


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@perl.apache.org
For additional commands, e-mail: dev-help@perl.apache.org


Mime
View raw message